---

# define variables here that will not change
# Those are valid for all OS
#

# Default parameter file for sysctl settings according to SAP NOTE 2382421
__sap_hana_preconfigure_etc_sysctl_saphana_conf: /etc/sysctl.d/sap_hana.conf

# Default parameter file for sysctl settings according to SAP NOTE 3024346
__sap_hana_preconfigure_etc_sysctl_netapp_hana_conf: /etc/sysctl.d/91-NetApp-HANA.conf

# SELinux is already configured in role sap-preconfigure:
#__sap_hana_preconfigure_selinux_state: disabled

__sap_hana_preconfigure_run_grub2_mkconfig: yes
